cborjson.h File Reference

> The <cborjson.h> file contains the routines that are used to convert a CBOR data stream into JSON. More...

`#include "cbor.h"`

Go to the source code of this file.

## Functions

CborError | cbor_value_to_json_advance (FILE *out, CborValue *value, int flags)
| Converts the current CBOR type pointed to by value to JSON and writes that to the out stream.

## Detailed Description

> The <cborjson.h> file contains the routines that are used to convert a CBOR data stream into JSON.

See also
  <cbor.h>